testing::internal::UniversalTersePrinter< T & > Class Template Reference

`#include <gtest.h>`

## Static Public Member Functions

static void | Print (const T &value, ::std::ostream *os)

## Detailed Description

### template<typename T>
class testing::internal::UniversalTersePrinter< T & >

Definition at line 8855 of file gtest.h.

## Member Function Documentation

## Print()

template<typename T >

static void testing::internal::UniversalTersePrinter< T & >::Print | ( | const T & | value,
|  | ::std::ostream * | os
| ) |  |

inlinestatic

Definition at line 8857 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h